
import sys
import os
sys.path.append(os.path.dirname(__file__)+"/..")

from BaseDataMaintenance.maintenance.attachment.attachmentUpload import start_attachUpload

if __name__=="__main__":
    start_attachUpload()
